
.dropdown-item:hover {
    background-color: transparent;
}

bodi{
    overflow: auto;
}

footer{
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    width: 100%; 
    height: 2.5rem;
}

.full-height {
                height: 100vh;
            }

            .flex-center {
                align-items: center;
                display: flex;
                flex-direction: column;
                justify-content: center;
            }

            .position-ref {
                position: relative;
            }

            .m-b-md {
                margin-bottom: 30px;
            }